MaillyDocs

Email the human a setup verification link

POST
/onboarding/{id}/email

Path Parameters

id*string
Formatuuid

Request Body

application/json
  1. body
email*string
Formatemail
Lengthlength <= 254

Response Body

Request state or completed operation

application/json
  1. response
success*boolean
[key: string]?unknown
curl -X POST 'https://api.mailly.site/onboarding/497f6eca-6276-4993-bfeb-53cbbbba6f08/email' \  -H 'Content-Type: application/json' \  -d '{  "email": "user@example.com"}'
{  "success": true,  "property1": null,  "property2": null}